[Rainmeter]
Author=viken

[Variables]
FontName=Neuropol
FontColour=3,173,243
FontColour2=3,173,243
FontHeight=12
bar.color=0,0,0,70
bar.color1=0,0,0,200

;===========================================
;  RAM Display
;===========================================

[MeasureTotalRAM]
Measure=PhysicalMemory
Total=1

[MeasureUsedRAM]
Measure=PhysicalMemory

[MeasureFreeRAM]
Measure=PhysicalMemory
InvertMeasure=1

[TotalRAM.txt]
Meter=STRING
X=0
Y=0
FontColor=#FontColour#
FontSize=#FontHeight#
FontFace=#FontName#
StringEffect=Shadow
AntiAlias=1
Text="Оперативная память RAM"

[TotalRAM]
MeasureName=MeasureTotalRAM
Meter=STRING
X=0
Y=25
FontColor=#FontColour2#
FontSize=#FontHeight#
FontFace=#FontName#
StringEffect=Shadow
AntiAlias=1
Text="всего - %1B"
AutoScale=1




[UsedRAM%]
MeasureName=MeasureUsedRAM
Meter=STRING
X=220
Y=45
FontColor=#FontColour2#
FontSize=#FontHeight#
FontFace=#FontName#
StringEffect=Shadow
StringAlign=LEFT
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Percentual=1
PostFix="%"

[FreeRAM%]
MeasureName=MeasureFreeRAM
Meter=STRING
X=256
Y=65
FontColor=#FontColour2#
FontSize=#FontHeight#
FontFace=#FontName#
StringEffect=Shadow
StringAlign=LEFT
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Percentual=1
PostFix="%"

[UsedRAM$]
MeasureName=MeasureUsedRAM
Meter=STRING
X=0
Y=45
FontColor=#FontColour2#
FontSize=#FontHeight#
FontFace=#FontName#
StringEffect=Shadow
StringAlign=LEFT
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Postfix="B"
Prefix="занято - "

[FreeRAM$]
MeasureName=MeasureFreeRAM
Meter=STRING
X=0
Y=65
FontColor=#FontColour2#
FontSize=#FontHeight#
FontFace=#FontName#
StringEffect=Shadow
StringAlign=LEFT
AntiAlias=1
AutoScale=1
NumOfDecimals=2
PostFix="B"
Prefix="свободно - "


